## Orthogonal Polynomials

**Description:**
The OrthPol(KF, n, x) function computes orthogonal polynomials: Chebyshev, Laguerre, Hermite polynomials, and their derivatives using recurrence relations.

**Parameters:**
1. KF - parameter specifying the orthogonal polynomial
    * KF = 1 for Chebyshev polynomial of the first kind
    * KF = 2 for Chebyshev polynomial of the second kind
    * KF = 3 for Laguerre polynomial
    * KF = 4 for Hermite polynomial
2. n - integer order of orthogonal polynomial.
3. x - argument of orthogonal polynomial.

**Return:**
Vector with values of the orthogonal polynomial (the first place) of order n with argument x, and its first derivatives (the second place).